li {
	  color: rgb(98, 98, 98);
	  font-size: 15px;
	  font-family: Monda, Arial, Tahoma, sans-serif;
}

ul.menu li {
	font-size: 14px;
}

li.address {
	color: #fff;
}


.post-header .button-love a.mfn-love {
	margin-top: 10px;
}

/* If you want to add your own CSS code, please do it in this file */
.portfolio_group.grid .portfolio-item {
	width: 23%;
}

.portfolio-item img.scale-with-grid, .portfolio-item #Content img {
	width: 100%;
}

.portfolio-item .image_wrapper {
	height: 254px;
}

.vc_carousel ol.vc_carousel-indicators {
	margin-bottom: -60px !important;
}

.vc_carousel .vc_carousel-control .icon-prev {
	margin-left: -60px !important;
}

.vc_carousel .vc_carousel-control .icon-next {
	margin-left: 15px !important;
}

.vc_item {
	text-align: justify;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 18px;
}

.home h1 {
	margin-left: 12px;
}

.the_content {
	text-align: justify;
}

#Top_bar .logo {
	margin-left: 0;
}

#Top_bar .top_bar_left {
    border-radius: 50px 0 0 0;
}

#Top_bar #logo img {
	height: 90px !important;
	margin-left: 0px;
}

#Top_bar #logo {
	padding: 0;
	height: 90px;
}

/*#Header .top_bar_left, .header-classic #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu {
	border-radius: 50px 0 0 0;
}*/

/* Osebje */
#osebje > .team-member {
	float: left;
	width: 280px;
	margin: 5px 5px;
}


#osebje h2 {
	margin-top: 30px;
}

.member-info {
	padding: 8px 5px 9px 10px;
}

#osebje h4 {
	height: 55px;
	color: #045b81;
	text-transform: uppercase;
	text-align: left;
	border-bottom: 1px dotted #d9d9d9;
	margin-bottom: 5px;
}

#osebje span.position {
	color: #959595;
	display: block;
	margin-bottom: 15px;
}

#osebje span.akademski_naziv {
	font-size: 16px;
	color: #000;
	text-transform: none;
}

.member-info > div {
	border-bottom: 1px dotted #d9d9d9;
	height: 105px;
}

.member-info > div > div,
.member-full-info > div > div {
	padding-left: 18px;
	height: 20px;
	overflow: hidden;
}

.member-info > div > div > a {
	color: #636363;
}

.member-info div.cab,
.member-full-info div.cab{
	background: url('../images/icons/cab.png') no-repeat;
}

.member-info div.cal,
.member-full-info div.cal {
	background: url('../images/icons/cal.png') no-repeat;
}

.member-info div.tel,
.member-full-info div.tel {
	background: url('../images/icons/tel.png') no-repeat;
}

.member-info div.mail,
.member-full-info div.mail {
	background: url('../images/icons/mail.png') no-repeat;
}

.member-info div.www,
.member-full-info div.www {
	background: url('../images/icons/www.png') no-repeat;
}


.bw {
    position:relative;
    display:block;
}

@media only screen and (max-width: 767px) {
	#osebje > .team-member {
		width: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	#osebje > .team-member {
		width: 48%;
	}
}

@media only screen and (min-width: 961px) and (max-width: 1239px) {
	#osebje > .team-member {
		width: 31%;
	}
}
	
/* /Osebje */

#zaposleni-slika {
	width: 100%;
	position: relative;
	-webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 6px;
	-moz-box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 6px;
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 6px;
	border-radius: 5px;
	overflow: hidden;
}

#zaposleni-slika img {
	width: 100%;
	position: relative;
}

#zaposleni-slika #naziv {
	width: 100%;
	background: #fff;
	position: relative;
	padding: 6px 0 8px;
	margin: 0 auto;
	text-align: center;
}

#oseba #tabs {
	border: 0;
}


#tabs-menu {
	max-width: 100%
	width: 100%;
	margin-top: 50px;
	background: #fff;
	z-index: 3;
	padding: 10px 15px;
	border-radius: 5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 6px;
	-moz-box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 6px;
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 6px;
}

#tabs-menu { }
#tabs-menu li {
	margin: 0;
	list-style-type: none;
	float: inherit;
	width: 200px;
}
#tabs-menu li a {
	display: block;
	padding: 5px;
	border: 0;
	font-size: 13px;
	border-top: 1px dotted #e3c7b4;
	margin-left: 15px;
	text-align: left;
	color: #626262;
}

#tabs-menu h6 { text-transform: none; font-weight: normal; }
#tabs-menu li:first-child a { border-top: none; margin: 0 0 0 15px; }
#tabs-menu li a > * { display: block; color: #626262; margin: 0 0 0 5px; }
#tabs-menu li.active a > * { color: #c16225; }
#tabs-menu li.active { background: url(../images/list-marker-arrow.png) no-repeat 0 12px; }
#tabs-menu li span { color: #999; }

#tabs-menu.children li:first-child a,
#tabs-menu.parent li:first-child a{ margin-left: 5px; }

#tabs-menu li a { border-color: #b9ccd2; } /* border color */
#tabs-menu li.active a > * { color: #626262; }
#tabs-menu li.active { background-image: url(../images/list-marker-arrow.png); }

#tabs-menu a {
	font-size: 14px;
	line-height: 21px;
	color: #444;
	font-weight: 400;
}
#tabs-menu a:hover .title, a.title:hover { color: #367588 !important; }

#tabs > ul {
	border: 0;
}

span.podnapis {
	font-size: 12px;
	font-style: italic;
}

/* img polaroid */
a.polaroid:after {
	content: attr(rel);
	box-sizing: border-box;
}
a.polaroid {
	max-width: 300px;
	background: #fff;
	display: inline;
	float: left;
	margin: 0 30px 27px 20px;
	width: auto;
	padding: 10px 20px 15px 10px;
	text-align: center;
	font-family: "Marker Felt",sans-serif;
	text-decoration: none;
	color: #333;
	font-size: 18px;
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	transform: rotate(-2deg);
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
	box-shadow: 0 3px 6px rgba(0,0,0,.25);
}

a.polaroid > img {
	width: 100%;
	height: auto;
}

.right {
	float: right !important;
}

/* Razpisane diplome */

.razpisane-diplome td {
	text-align: left;
}

.razpisane-diplome td:first-child {
	width: 55%;
}
.razpisane-diplome td:nth-child(2) {
	width: 15%;
}
.razpisane-diplome td:nth-child(3) {
	width: 30%;
}


/* Timeline */
#timeline-embed {
	margin-top: 80px !important;
}

#timeline-embed .container {
	left: 170px;
    position: absolute;
    top: 30px;
	width: 480px !important;
}

#timeline-embed .timeline_dodatno {
	position: absolute;
	left: -150px;
	top: 170px;
	width: 170px;
}

#timeline-embed .timeline_opis {
	height: 330px;
	/*overflow-y: scroll;*/
	width: 465px;
	padding-right: 15px;
}

#timeline-embed .vco-storyjs p:first-child {
	margin-top: 0;
}

#timeline-embed .vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .media-frame, .vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .media-image img {
	width: 160px;
	height: 160px;
}

span.akademski_naziv {
	font-size: 14px;
	color: #000;
	text-transform: none;
}

#aipscontentwrapper {
	width: 800px;
	height: 90%;
	display: none;
}

#aipscontent {
	height: 100%;
	background: #fff;
}

#aipscontentwrapper iframe {
	width: 100%;
	height: 100%;
}


aside.widget_mfn_menu > h3 > a:hover {
	border-bottom: 1px solid;
	border-style: dotted;
}

#aipscontentwrapper > p {
	margin-top: 10px;
}
#aipscontentwrapper > p > span > span {
	background: black;
	border-radius: 5px;
	padding: 5px 10px;
	color: white;
	font-weight: bold;
}

.xls {
	background: url(../images/xlsx.png) no-repeat;
	padding-left: 18px;
}

.doc {
	background: url(../images/docx.png) no-repeat;
	padding-left: 18px;
}

.vc_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item {
    float: left;
    visibility: hidden;
    background: white;
    margin: 10px;
    padding: 20px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
